# Slovak translation for nautilus-open-terminal.
# Copyright (C) 2005, 2010 Free Software Foundation, Inc.
# This file is distributed under the same license as the nautilus-open-terminal package.
# Marcel Telka <marcel@telka.sk>, 2005, 2010.
# Pavol Klačanský <pavol@klacansky.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: nautilus-open-terminal\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus-open-terminal&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 20:12+0200\n"
"PO-Revision-Date: 2013-09-08 10:39+0100\n"
"Last-Translator: Pavol Klačanský <pavol@klacansky.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"

# tooltip
#: ../src/nautilus-open-terminal.c:407 ../src/nautilus-open-terminal.c:418
msgid "Open the currently selected folder in a terminal"
msgstr "Otvorí práve vybraný priečinok v termináli"

# tooltip
#: ../src/nautilus-open-terminal.c:409 ../src/nautilus-open-terminal.c:420
#: ../src/nautilus-open-terminal.c:430
msgid "Open the currently open folder in a terminal"
msgstr "Otvorí práve otvorený priečinok v termináli"

# tooltip
#: ../src/nautilus-open-terminal.c:427
msgid "Open a terminal"
msgstr "Otvorí terminál"
